/*--------------------
Page
--------------------*/
.page {
  font-size: 100%;
  height: 100vh;
  min-height: 500px;
  background: linear-gradient(
    rgba(125, 131, 250, 0.01),
    rgba(125, 131, 250, 0.01)
  ),
  url('../../assets/img/not-found.jpg') no-repeat center;
  background-size: cover;
  font-family: Roboto, sans-serif;
  overflow: hidden;
  box-shadow: 0 5px 15px rgba(0, 0, 0, .3);
}


/*--------------------
Content
--------------------*/
.page .content {
  text-align: center;
  padding-top: 118px;
  color: #CDD4DE;
}

.page h1 {
  font-weight: 900;
  font-size: 165px;
  line-height: 1;
  margin-bottom: -10px;
  opacity: 0.9;
}

.page h2 {
  font-weight: 900;
  font-size: 64px;
  margin-bottom: 6px;
  opacity: 0.9;
}

.page p {
  font-weight: 900;
  font-size: 24px;
  opacity: 0.7;
  margin-bottom: 140px;
}

.page a {
  display: inline-block;
  font-weight: 300;
  font-size: 12px;
  text-transform: uppercase;
  color: #CDD4DE;
  border: 1px solid #CDD4DE;
  padding: 8px 14px;
  border-radius: 4px;
  opacity: 0.4;
  cursor: pointer;
}
